@charset "UTF-8";


/* -------base style ------- */



a {
  color: #222;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}



/* -------BOOKLIST------- */

.booklist {
  box-shadow: 0 0 3px #aaa;
}

.booklist h1 {
  font-weight: bold;
  text-align: center;
  font-size: 1.2rem;
  padding: 5px;
}

.booklist p {
  padding: 10px;
}

.booklist img {
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
  box-shadow: 0 0 3px #aaa;
}

aside {
  padding: 10px;
}